
<!doctype html>
<!--[if IE 9]><html lang="en" class="no-js ie" prefix="og: http://ogp.me/ns#"><![endif]-->
<!--[if gt IE 9]><!-->
<html lang="en" class="no-js" prefix="og: http://ogp.me/ns#">
<!--<![endif]-->
<head>
    <title> InterContinental Hotels Group PLC</title>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <meta name="format-detection" content="telephone=no">
<meta name="keywords" content="">
<meta name="description" content="Welcome to our corporate website. We&#39;re an international hotel company that always tries to see the world through the eyes of others, with seven hotel brands - InterContinental, Crowne Plaza, Hotel Indigo, Holiday Inn, Holiday Inn Express, Staybridge Suites and Candlewood Suites." />

<meta property="og:title" content="" />
<meta property="og:url" content="https://www.ihgplc.com:443/en" />
<meta property="og:image" content="https://www.ihgplc.com:443/assets/images/logos/site-logo.png" />
<meta property="og:site_name" content="InterContinental Hotels Group PLC" />
<meta property="og:description" content="Welcome to our corporate website. We&#39;re an international hotel company that always tries to see the world through the eyes of others, with seven hotel brands - InterContinental, Crowne Plaza, Hotel Indigo, Holiday Inn, Holiday Inn Express, Staybridge Suites and Candlewood Suites." />

<meta name="theme-color" content="#d71920" />
    
<meta name="VIcurrentDateTime" content="636644602283994806" />
<script type="text/javascript" src="/layouts/system/VisitorIdentification.js"></script>

    <link href="/favicon.ico?v=2" rel="shortcut icon" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="//cloud.typography.com/6076674/701728/css/fonts.css" />
    <!--<link rel="stylesheet" type="text/css" href="/assets/fonts/494527/CE1C797628CEB6475.css" />-->
	<link href="//cloud.typenetwork.com/projects/310/fontface.css/" rel="stylesheet" type="text/css">
    <link media="all" rel="stylesheet" href="/assets/style/build/style.css" />
    <!--[if IE 9]><link media="all" rel="stylesheet" href="/assets/style/build/ie9.css" /><![endif]-->
    <noscript><link media="all" rel="stylesheet" href="/assets/style/build/no-js.css" /></noscript>
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-24882597-2', 'auto');
      ga('send', 'pageview');

    </script>
    
    <script>
	
function ihgpiecharts() {
    return {
        // colors: ['#d9232e','#de5716','#707372','#dddddd'],
        // colors: ['#d96930','#ffc600','#ffa300','#707372','#71b2c9'],
        // colors: ['#d96930', '#707372', '#FFC600', '#dddddd'],
        colors: ['#d96930', '#FFC600', '#707372'],
        chart: {
            width: 200,
            height: 300,
            spacingLeft: 0,
            spacingTop: 0,
            margin: 0,
            padding: 0,
            align:'top'
        },
        plotOptions: {
            pie: {
                center: [70, 70],
                innerSize: "75%",
                shadow: false,
                allowPointSelect: false,
                dataLabels: {
                    enabled: false
                },
                showInLegend: true
            },
            series: {
                states: {
                    hover: {
                        enabled: false
                    }
                },
                point: {
                    events: {
                        legendItemClick: function () {
                            return false; // <== returning false will cancel the default action
                        },
                        click: function () {
                            return false; // <== returning false will cancel the default action
                        }
                    }
                }
            }
        },
        /*
        tooltip: {
            pointFormat: '{series.name}: <b>{point.percentage}%</b>'
        },
        */
        tooltip: {
            enabled: false
        },
        legend: {
            symbolWidth: 10,
            symbolHeight: 10,
            symbolRadius: 10,
            symbolPadding: 10,
            itemStyle: {
				cursor: 'default',
                fontSize:'16px',
                font: '16px GraphikLight',
                color: '#333333',
                lineHeight: '26px'
            },
            layout:'vertical',
            itemMarginBottom: 0,
            floating: true,
            align: 'left',
            useHTML:true
        }
    };
}

function ihgpiecharts1() {
    return {
        // colors: ['#d71920','#de5716','#707372','#c50084','#00bbe7'],
        // colors: ['#d96930','#707372','#fdc506','#93c90e','#71b2c9'],
        colors: ['#d96930','#ffc600','#ffa300','#707372','#71b2c9'],
        chart: {
            width: 200,
            height: 350,
            spacingLeft: 0,
            margin: 0,
            padding: 0,
            align:'top'
        },
        plotOptions: {
            pie: {
                center: [70, 70],
                innerSize: "75%",
                shadow: false,
                allowPointSelect: false,
                dataLabels: {
                    enabled: false
                },
                showInLegend: true
            },
            series: {
                states: {
                    hover: {
                        enabled: false
                    }
                },
                point: {
                    events: {
                        legendItemClick: function () {
                            return false; // <== returning false will cancel the default action
                        },
                        click: function () {
                            return false; // <== returning false will cancel the default action
                        }
                    }
                }
            }
        },
        tooltip: {
            enabled: false
        },
        legend: {
            symbolWidth: 10,
            symbolHeight: 10,
            symbolRadius: 10,
            symbolPadding: 10,
            itemStyle: {
                fontSize:'16px',
                font: '16px GraphikLight',
                color: '#333333',
                lineHeight: '26px'
            },
            layout:'vertical',
            itemMarginBottom: 0,
            floating: true,
            align: 'left',
            useHTML:true
        }
    };
}

function ihgpiecharts2() {
    return {
        // colors: ['#d71920','#de5716','#707372','#c50084','#00bbe7'],
        colors: ['#d96932','#707372','#707372','#c50084','#00bbe7'],
        chart: {
            width: 250,
            height: 280,
            spacingLeft: 0,
            margin: 0,
            padding: 0,
            align:'top'
        },
        plotOptions: {
            pie: {
                center: [100, 75],
                innerSize: "75%",
		size: "80%",
                shadow: false,
                allowPointSelect: false,
                dataLabels: {
                    enabled: false
                },
                showInLegend: true
            },
            series: {
                states: {
                    hover: {
                        enabled: false
                    }
                },
                point: {
                    events: {
                        legendItemClick: function () {
                            return false; // <== returning false will cancel the default action
                        },
                        click: function () {
                            return false; // <== returning false will cancel the default action
                        }
                    }
                }
            }
        },
        tooltip: {
            enabled: false
        },
        legend: {
            symbolWidth: 10,
            symbolHeight: 10,
            symbolRadius: 10,
            symbolPadding: 10,
            itemStyle: {
                fontSize:'16px',
                font: '16px GraphikLight',
                color: '#333333',
                lineHeight: '26px'
            },
            layout:'vertical',
            itemMarginBottom: 0,
            floating: true,
            align: 'left',
            useHTML:true
        }
    };
}

function ihgstackedcharts() {
    return {
        chart: {
            height: 150,
            type: 'bar',
            spacingBottom: 0,
            spacingTop: 0,
            spacingLeft: 0,
            spacingRight: 0,
            style: {
                fontFamily: 'GraphikLight'
            }
        },
        yAxis: {
            visible:false,
            reversedStacks: false
        },
        xAxis: {
            visible:false
        },
        legend: {
            reversed: false,
            symbolWidth: 18,
            symbolRadius: 9,
            align: 'left',
            itemMarginBottom: 10,
            itemStyle: {
                fontSize:'18px',
                font: '18px GraphikLight',
                color: '#333333'
            }
        },
        plotOptions: {
            series: {
                stacking: 'percent',
                borderWidth: 0,
                states: {
                    hover: {
                        enabled: false
                    }
                }
            },
            bar: {
                minPointLength: 3
            }
        },
        // colors: ['#d6181f', '#7a0200', '#b50444', '#e05f25'],
        colors: ['#d96932', '#FFA300', '#D20A11', '#707372'],
        tooltip: {
            enabled: false
        }
        /*tooltip: {
            useHTML: true,
            headerFormat: '',
            pointFormat: '<p style="color: {series.color}">{series.name}: ' + '<strong>{point.y}%</strong></p>',
            footerFormat: '',
            style: {
                padding: 10,
                fontFamily: 'GraphikLight'
            },
            shape: 'square',
            backgroundColor: '#ffffff',
            followPointer: true
        }*/
    };
}

function ihgbarcharts() {
    return {
        chart: {
            height:180,
            type: 'bar',
            spacingBottom: 0,
            spacingTop: 0,
            spacingLeft: 0,
            spacingRight: 0,
            style: {
                fontFamily: 'GraphikLight',
                fontSize:'16px'
            }
        },
        // colors: ['#d71920','#707372','#707372','#707372','#707372','#707372','#707372'],
        colors: ['#d96932','#707372','#707372','#707372','#707372','#707372','#707372'],
        plotOptions: {
            series: {
                pointPadding: 0.1,
                groupPadding: 0,
                borderWidth: 0,
                dataLabels: {
                    enabled: true,
                    format: '{series.name}: {point.y:,.0f}',
                    style: {
                        fontSize:'18px',
                        lineHeight:'22px',
                        fontWeight:'normal',
                        textShadow: 'none'
                    },
                    align: 'right',
                    color: '#ffffff',
                    x: -10,
                },
                states: {
                    hover: {
                        enabled: false
                    }
                },
            }
        },
        yAxis: {
            visible:false
        },
        xAxis: {
            visible:false
        },
        legend: {
            enabled: false
        },
        tooltip: {
            enabled: false
        }
    };
}

function ihgbarcharts_2decimalpoints() {
    return {
        chart: {
            height:180,
            type: 'bar',
            spacingBottom: 0,
            spacingTop: 0,
            spacingLeft: 0,
            spacingRight: 0,
            style: {
                fontFamily: 'GraphikLight',
                fontSize:'16px'
            }
        },
        colors: ['#d96932','#707372','#707372','#707372','#707372','#707372','#707372'],
        plotOptions: {
            series: {
                pointPadding: 0.1,
                groupPadding: 0,
                borderWidth: 0,
                dataLabels: {
                    enabled: true,
                    format: '{series.name}: {point.y:,.2f}',
                    style: {
                        fontSize:'18px',
                        lineHeight:'22px',
                        fontWeight:'normal',
                        textShadow: 'none'
                    },
                    align: 'right',
                    color: '#ffffff',
                    x: -10,
                },
                states: {
                    hover: {
                        enabled: false
                    }
                }
            }
        },
        yAxis: {
            visible:false
        },
        xAxis: {
            visible:false
        },
        legend: {
            enabled: false
        },
        tooltip: {
            enabled: false
        }
    };
}

function ihgtargets_percent() {
	return {
		chart: {
			height:200,
			type: 'bar',
			style: {
				fontFamily: 'GraphikLight',
				fontSize:'16px'
			}
        },
		// colors: ['#d71920', '#707372', '#707372', '#707372'],
        colors: ['#d96932', '#707372', '#707372', '#707372'],
		plotOptions: {
			series: {
				pointPadding: 0.1,
                groupPadding: 0,
                borderWidth: 0,
				dataLabels: {
                    enabled: true,
					format: '{y}%',
					style: {
                        fontSize:'18px',
                        lineHeight:'22px',
                        fontWeight:'normal',
                        textShadow: 'none'
                    },
					align: 'right',
                    color: '#ffffff',
					x: -10,
                },
                states: {
                    hover: {
                        enabled: false
                    }
                },
				events: {
                    legendItemClick: function () {
                    	return false;
                    }
                }
            }
        },
		yAxis: {
            visible:false
        },
		xAxis: {
            visible:false
        },
		tooltip: {
			enabled: false
		},
		legend: {
            reversed: false,
			symbolWidth: 18,
            align: 'left',
            symbolRadius: 9,
			itemStyle: {
				cursor: 'default',
				fontSize:'18px',
				font: '18px GraphikLight',
				color: '#333333'
			}
        }
	};
}

function ihgtargets_dollars() {
	return {
		chart: {
			height:200,
			type: 'bar',
			style: {
				fontFamily: 'GraphikLight',
				fontSize:'16px'
			}
        },
		colors: ['#d71920', '#707372', '#707372', '#707372'],
		plotOptions: {
			series: {
				pointPadding: 0.1,
                groupPadding: 0,
                borderWidth: 0,
				dataLabels: {
                    enabled: true,
					format: '${y}m',
					style: {
                        fontSize:'18px',
                        lineHeight:'22px',
                        fontWeight:'normal',
                        textShadow: 'none'
                    },
					align: 'right',
                    color: '#ffffff',
					x: -10,
                },
                states: {
                    hover: {
                        enabled: false
                    }
                },
				events: {
                    legendItemClick: function () {
                    	return false;
                    }
                }
            }
        },
		yAxis: {
            visible:false
        },
		xAxis: {
            visible:false
        },
		legend: {
            enabled: false
        },
		tooltip: {
			enabled: false
		},
		legend: {
            reversed: false,
			symbolWidth: 18,
            symbolRadius: 9,
            align: 'left',
			itemStyle: {
				cursor: 'default',
				fontSize:'18px',
				font: '18px GraphikLight',
				color: '#333333'
			}
        }
	};
}

function ihgtargets_dollars_nokey() {
    
    return {
        chart: {
            height:180,
            type: 'bar',
            spacingBottom: 0,
            spacingTop: 0,
            spacingLeft: 0,
            spacingRight: 0,
            style: {
                fontFamily: 'GraphikLight',
                fontSize:'16px'
            }
        },
        colors: ['#d71920','#707372','#707372','#707372','#707372','#707372','#707372'],
        plotOptions: {
            series: {
                pointPadding: 0.1,
                groupPadding: 0,
                borderWidth: 0,
                dataLabels: {
                    enabled: true,
                    format: '{series.name}: ${y}m',
                    style: {
                        fontSize:'18px',
                        lineHeight:'22px',
                        fontWeight:'normal',
                        textShadow: 'none'
                    },
                    align: 'right',
                    color: '#ffffff',
                    x: -10,
                },
                states: {
                    hover: {
                        enabled: false
                    }
                },
				events: {
                    legendItemClick: function () {
                    	return false;
                    }
                }
            }
        },
        yAxis: {
            visible:false
        },
        xAxis: {
            visible:false
        },
        legend: {
            enabled: false
        },
        tooltip: {
            enabled: false
        }
    };
}

function ihgtargets() {
	return {
		chart: {
			height:200,
			type: 'bar',
			style: {
				fontFamily: 'GraphikLight',
				fontSize:'16px'
			}
        },
		// colors: ['#d71920', '#707372', '#707372', '#707372'],
        colors: ['#d96932', '#707372', '#707372', '#707372'],
		plotOptions: {
			series: {
				pointPadding: 0.1,
                groupPadding: 0,
                borderWidth: 0,
				dataLabels: {
                    enabled: true,
					format: '{point.y:,.0f}',
					
					style: {
                        fontSize:'18px',
                        lineHeight:'22px',
                        fontWeight:'normal',
                        textShadow: 'none'
                    },
					align: 'right',
                    color: '#ffffff',
					x: -10,
                },
                states: {
                    hover: {
                        enabled: false
                    }
                },
				events: {
                    legendItemClick: function () {
                    	return false;
                    }
                }
            }
        },
		yAxis: {
            visible:false
        },
		xAxis: {
            visible:false
        },
		legend: {
            enabled: false
        },
		tooltip: {
			enabled: false
		},
		legend: {
            reversed: false,
			symbolWidth: 18,
            symbolRadius: 9,
            align: 'left',
			itemStyle: {
				cursor: 'default',
				fontSize:'18px',
				font: '18px GraphikLight',
				color: '#333333'
			}
        }
	};
}

</script>
</head>

<body>
    <header class="header" role="banner">
<div class="c-accessible-nav">
    <ul>
        <li><a accesskey="s" href="#maincontent">Jump to main content (accesskey s)</a></li>
        <li><a href="#navigation">Jump to site navigation</a></li>
        <li><a accesskey="3" href="/en/services/site-map">Jump to site index (accesskey 3)</a></li>
        <li><a accesskey="0" href="/en/services/accessibility">Jump to accessibility statement (accesskey 0)</a></li>
    </ul>
</div>

<div class="u-bgrd-grey header__topstrip">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-5 col-md-4 header__quicklinks">
                <ul>
                        <li><a class="link-icon link-external" target='_blank' href="https://www.ihg.com/hotels/gb/en/reservation">Book a room</a></li>
                        <li><a class="link-icon link-external" target='_blank' href="http://careers.ihg.com/">Find a job</a></li>
                </ul>
            </div>
            <div class="col-xs-12 col-sm-7 col-md-8 header__shareprice">
                <ul>
                        <li><a class="" href="/en/subscriptions/subscribe">Subscribe</a></li>
                        <li><a class=" c-nav--hassubnav" href="/en/contact-us/regional-headquarters">Contact us</a></li>
                </ul>
                <p><a href="/investors/shareholder-centre/share-price">Share price <strong>4900.00p</strong> 12 June 2018 at 16:52</a></p>
            </div>
        </div>
    </div>
</div>



<div class="c-search">
    <div class="container">
        <form autocomplete="off" class="c-search__form" action="/en/search">
            <input class="c-search__trigger" type="submit" name="submit" value="Search">
            <input class="js-search__input" type="text" placeholder="Type to search ihgplc.com" name="q">
            <div class="c-search__close js-search__trigger" tabindex="0" role="button">Close search</div>
            <div class="c-search__results">
                <div class="row c-search__quicklinks">
                    <div class="col-xs-12 col-sm-3"><h2>Quick links</h2></div>
                    <div class="col-xs-12 col-sm-9">
                        <ul class="list-links">
                                <li><a class="link-icon link-external link-download" href="/-/media/DEEC225109DF48EC83CCBF208E250C24.ashx">Download IHG Annual Report 2017 <span class='link__addition'>PDF 6.26MB</span></a></li>
                                <li><a class="link-icon" href="/en/about-us/our-strategy">Our strategy</a></li>
                                <li><a class="link-icon" href="/en/about-us/how-our-business-works">How our business works</a></li>
                                <li><a class="link-icon" href="/en/about-us/our-global-presence">Our global presence</a></li>
                                <li><a class="link-icon" href="/en/responsible-business/our-culture-of-responsible-business/human-rights">Human rights</a></li>
                                <li><a class="link-icon" href="/en/business/ihg-careers">IHG Careers</a></li>
                        </ul>
                    </div>
                </div>
                <div class="row c-search__topresults u-position-relative">
                    <div class="col-xs-12 col-sm-3"><h2>Top results</h2></div>
                    <div class="col-xs-12 col-sm-9">
                        <ul class="list-links">
                        <!--    <li><a class="link-icon" href=""><span>Annual Report</span> 2015</a></li>
                            <li><a class="link-icon" href=""><span>Annual Report</span> and Form 20-F 2015</a></li>
                            <li><a class="link-icon" href=""><span>Annual Report</span> release date</a></li>
                            <li><a class="link-icon" href=""><span>Annual Report</span> 2014</a></li>-->
                        </ul>
                        <input type="submit" name="submit" value="Press enter to see all results">
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>

        <div class="container">
            <div class="row">
<div class="c-brands c-subnav">
	<div class="col-xs-12">
	    <ul class="container">
	            <li><a class="c-brands__logo c-brands__intercontinental" href="/en/our-brands/intercontinental"><img src="/-/media/FA5E1EBD92EC45629DFB7B525EC24EC3.ashx" alt="InterContinental&#174; Hotels &amp; Resorts" /></a></li>
	            <li><a class="c-brands__logo c-brands__kimpton" href="/en/our-brands/kimpton"><img src="/-/media/33A0FC9A744B444297AEDD25EFA7FEDF.ashx" alt="Kimpton&#174; Hotels &amp; Restaurants" /></a></li>
	            <li><a class="c-brands__logo c-brands__hotelindigo" href="/en/our-brands/hotel-indigo"><img src="/-/media/6BDC583B599A47EDB3FB6BD7C94F3C40.ashx" alt="Hotel Indigo&#174;" /></a></li>
	            <li><a class="c-brands__logo c-brands__evenhotels" href="/en/our-brands/even-hotels"><img src="/-/media/3B0AEC0350B54F8484A90EC897027578.ashx" alt="EVEN&#174; Hotels" /></a></li>
	            <li><a class="c-brands__logo c-brands__hualuxe" href="/en/our-brands/hualuxe"><img src="/-/media/6FE3A8683A204CD6AC28BC2337C52D5E.ashx" alt="HUALUXE&#174; Hotels and Resorts" /></a></li>
	            <li><a class="c-brands__logo c-brands__crowneplaza" href="/en/our-brands/crowne-plaza"><img src="/-/media/3C5CE873A2B94F1FB4A4C5579A2BD1A7.ashx" alt="Crowne Plaza&#174; Hotels &amp; Resorts " /></a></li>
	            <li><a class="c-brands__logo c-brands__voco" href="/en/our-brands/voco"><img src="/-/media/0E3C9ACAE850489B8AA6F2031C2C1BD4.ashx" alt="voco™ Hotels" /></a></li>
	            <li><a class="c-brands__logo c-brands__holidayinn" href="/en/our-brands/holiday-inn"><img src="/-/media/B2B3B5F3263E4BBDAE0B61C2A7FE7A6A.ashx" alt="Holiday Inn&#174; Hotels &amp; Resorts" /></a></li>
	            <li><a class="c-brands__logo c-brands__holidayinnexpress" href="/en/our-brands/holiday-inn-express"><img src="/-/media/41AFD2D6D7BA446987A64BEF5EEF4C24.ashx" alt="Holiday Inn Express&#174;" /></a></li>
	            <li><a class="c-brands__logo c-brands__holidayinnclubvacations" href="/en/our-brands/holiday-inn-club-vacations"><img src="/-/media/887D364EDECB41B39078C3DC6665A10F.ashx" alt="Holiday Inn Club Vacations&#174;" /></a></li>
	            <li><a class="c-brands__logo c-brands__holidayinnresort" href="/en/our-brands/holiday-inn-resort"><img src="/-/media/8DC14EB05318492F90E0EE81926BAF82.ashx" alt="Holiday Inn Resort&#174;" /></a></li>
	            <li><a class="c-brands__logo c-brands__avid" href="/en/our-brands/avid"><img src="/-/media/C3896170B799487681C516D6E954B16F.ashx" alt="avid™ hotels" /></a></li>
	            <li><a class="c-brands__logo c-brands__staybridgesuites" href="/en/our-brands/staybridge-suites"><img src="/-/media/87D4164CA1B943F4BA097823CC894A92.ashx" alt="Staybridge Suites&#174;" /></a></li>
	            <li><a class="c-brands__logo c-brands__candlewoodsuites" href="/en/our-brands/candlewood-suites"><img src="/-/media/5113909021764C04A5FD6D371324FD0E.ashx" alt="Candlewood Suites&#174;" /></a></li>
	            <li><a class="c-brands__logo c-brands__ihgrewardsclub" href="/en/our-brands/ihg-rewards-club"><img src="/-/media/A43C3B4B16AC4124900E1087A3C7EA52.ashx" alt="IHG&#174; Rewards Club" /></a></li>
	        <li><a class="c-brands__blank" href=""></a></li>
	    </ul>
	</div>
	<div class="u-top-padding-half col-xs-12 c-brands-button">
	  <a class="link-button">Our brands</a>
	</div>
</div>


<div class="col-xs-4 col-md-2 header__logo">
    <a href="/"><img src="/assets/images/logos/site-logo.svg" alt="IHG" /></a>
</div>
<div class="col-xs-8 col-md-10" id="navigation">
    <div class="row">
        <div class="col-xs-12 c-subnav__trigger js-subnav__trigger">
            <a href="#"><span>Menu</span></a>
        </div>
        <div class="c-search__trigger js-search__trigger" tabindex="0" role="button">Search</div>

        <div class="col-xs-12">
            <nav id="nav">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="u-bgrd-grey header__shareprice header__shareprice--mobile">
                            <p><a href="/investors/shareholder-centre/share-price">Share price <strong>4900.00p</strong> 12 June 2018 at 16:52</a></p>
                        </div>
                    </div>
                </div>
                <div class="c-search__trigger js-search__trigger u-visible-md" tabindex="0" role="button">Search</div>
                <ul class="c-nav">
                    <li class="c-nav__title">Home</li>
                        <li>
                            <a class=" c-nav--hassubnav" href="/en/about-us">About us</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">About us</li>
        <li><a class="c-subnav__sectionlink  c-nav--hassubnav" href="/en/about-us">About us home</a></li>
            <li>
                <a href="/en/about-us/our-global-presence">Our global presence</a>

            </li>
            <li>
                <a href="/en/about-us/our-strategy">Our strategy</a>

            </li>
            <li>
                <a href="/en/about-us/how-our-business-works">How our business works</a>

            </li>
            <li>
                <a href="/en/about-us/industry-and-market-trends">Industry and market trends</a>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/about-us/our-leadership/our-board">Our leadership</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Our leadership</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/about-us/our-leadership/our-board">Our leadership home</a></li>
            <li>
                <a href="/en/about-us/our-leadership/our-board">Our Board</a>

            </li>
            <li>
                <a href="/en/about-us/our-leadership/executive-committee">Executive Committee</a>

            </li>
    </ul>

            </li>
            <li>
                <a href="/en/about-us/our-people-and-culture">Our people and culture</a>

            </li>
            <li>
                <a href="/en/about-us/our-history">Our history</a>

            </li>
            <li>
                <a href="/en/about-us/awards">Awards</a>

            </li>
    </ul>

                        </li>
                        <li>
                            <a class="js-nav-brands c-nav--hassubnav" href="/en/our-brands">Our brands</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Our brands</li>
        <li><a class="c-subnav__sectionlink js-nav-brands c-nav--hassubnav" href="/en/our-brands">Our brands home</a></li>
            <li>
                <a href="/en/our-brands/intercontinental">InterContinental<sup>&#174;</sup> Hotels & Resorts</a>

            </li>
            <li>
                <a href="/en/our-brands/kimpton">Kimpton<sup>&#174;</sup> Hotels & Restaurants</a>

            </li>
            <li>
                <a href="/en/our-brands/hotel-indigo">Hotel Indigo<sup>&#174;</sup></a>

            </li>
            <li>
                <a href="/en/our-brands/even-hotels">EVEN<sup>&#174;</sup> Hotels</a>

            </li>
            <li>
                <a href="/en/our-brands/hualuxe">HUALUXE<sup>&#174;</sup> Hotels and Resorts</a>

            </li>
            <li>
                <a href="/en/our-brands/crowne-plaza">Crowne Plaza<sup>&#174;</sup> Hotels & Resorts </a>

            </li>
            <li>
                <a href="/en/our-brands/voco">voco™ Hotels</a>

            </li>
            <li>
                <a href="/en/our-brands/holiday-inn">Holiday Inn<sup>&#174;</sup> Hotels & Resorts</a>

            </li>
            <li>
                <a href="/en/our-brands/holiday-inn-express">Holiday Inn Express<sup>&#174;</sup></a>

            </li>
            <li>
                <a href="/en/our-brands/holiday-inn-club-vacations">Holiday Inn Club Vacations<sup>&#174;</sup></a>

            </li>
            <li>
                <a href="/en/our-brands/holiday-inn-resort">Holiday Inn Resort<sup>&#174;</sup></a>

            </li>
            <li>
                <a href="/en/our-brands/avid">avid™ hotels</a>

            </li>
            <li>
                <a href="/en/our-brands/staybridge-suites">Staybridge Suites<sup>&#174;</sup></a>

            </li>
            <li>
                <a href="/en/our-brands/candlewood-suites">Candlewood Suites<sup>&#174;</sup></a>

            </li>
            <li>
                <a href="/en/our-brands/ihg-rewards-club">IHG<sup>&#174;</sup> Rewards Club</a>

            </li>
    </ul>

                        </li>
                        <li>
                            <a class=" c-nav--hassubnav" href="/en/investors">Investors</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Investors</li>
        <li><a class="c-subnav__sectionlink  c-nav--hassubnav" href="/en/investors">Investors home</a></li>
            <li>
                <a href="/en/investors/results-and-presentations">Results and presentations</a>

            </li>
            <li>
                <a href="/en/investors/annual-report">Annual Report</a>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/investors/shareholder-centre/share-price">Shareholder centre</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Shareholder centre</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/investors/shareholder-centre/share-price">Shareholder centre home</a></li>
            <li>
                <a href="/en/investors/shareholder-centre/share-price">Interactive share price tool</a>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/investors/shareholder-centre/dividends">Dividends </a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Dividends </li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/investors/shareholder-centre/dividends">Dividends  home</a></li>
            <li>
                <a href="/en/investors/shareholder-centre/dividends/dividend-services">Dividend services</a>

            </li>
            <li>
                <a href="/en/investors/shareholder-centre/dividends/dividend-confirmations-tax-vouchers">Dividend Confirmations/tax vouchers</a>

            </li>
    </ul>

            </li>
            <li>
                <a href="/en/investors/shareholder-centre/adr-holders">ADR holders</a>

            </li>
            <li>
                <a href="/en/investors/shareholder-centre/annual-reports-and-responsible-business-reports">Annual Reports and Responsible Business Reports</a>

            </li>
            <li>
                <a href="/en/investors/shareholder-centre/agms-and-meetings">AGMs and meetings</a>

            </li>
            <li>
                <a href="/en/investors/shareholder-centre/tax-information">Tax information</a>

            </li>
            <li>
                <a href="/en/investors/shareholder-centre/share-capital">Share capital</a>

            </li>
            <li>
                <a href="/en/investors/shareholder-centre/electronic-shareholder-communications">Electronic shareholder communications</a>

            </li>
            <li>
                <a href="/en/investors/shareholder-centre/boiler-room-scams">Boiler room scams</a>

            </li>
            <li>
                <a href="/en/investors/shareholder-centre/faqs">FAQs</a>

            </li>
    </ul>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/investors/corporate-governance">Corporate governance</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Corporate governance</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/investors/corporate-governance">Corporate governance home</a></li>
            <li>
                <a href="/en/investors/corporate-governance/committees">Committees</a>

            </li>
            <li>
                <a href="/en/investors/corporate-governance/directors-remuneration-policy">Directors’ Remuneration Policy</a>

            </li>
            <li>
                <a href="/en/investors/corporate-governance/nyse-differences">NYSE differences</a>

            </li>
            <li>
                <a href="/en/investors/corporate-governance/code-of-conduct">Code of Conduct</a>

            </li>
    </ul>

            </li>
            <li>
                <a href="/en/investors/financial-calendar">Financial calendar</a>

            </li>
            <li>
                <a href="/en/investors/analyst-details-and-consensus">Analyst details and consensus</a>

            </li>
            <li>
                <a class="" href="/en/contact-us/investors">Investor contacts</a>

            </li>
    </ul>

                        </li>
                        <li>
                            <a class=" c-nav--hassubnav" href="/en/responsible-business">Responsible business</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Responsible business</li>
        <li><a class="c-subnav__sectionlink  c-nav--hassubnav" href="/en/responsible-business">Responsible business home</a></li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/responsible-business/introduction">Introduction</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Introduction</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/responsible-business/introduction">Introduction home</a></li>
            <li>
                <a href="/en/responsible-business/introduction/2017-highlights">2017 highlights</a>

            </li>
            <li>
                <a href="/en/responsible-business/introduction/developing-our-responsible-business-approach">Developing our responsible business approach</a>

            </li>
            <li>
                <a href="/en/responsible-business/introduction/stakeholder-engagement">Stakeholder engagement</a>

            </li>
            <li>
                <a href="/en/responsible-business/introduction/sustainable-development-goals">UN Sustainable Development Goals</a>

            </li>
    </ul>

            </li>
            <li>
                <a href="/en/responsible-business/our-2018-2020-targets">Our 2018 - 2020 targets</a>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/responsible-business/our-culture-of-responsible-business">Our culture of responsible business</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Our culture of responsible business</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/responsible-business/our-culture-of-responsible-business">Our culture of responsible business home</a></li>
            <li>
                <a href="/en/responsible-business/our-culture-of-responsible-business/governance-and-leadership">Governance and leadership</a>

            </li>
            <li>
                <a href="/en/responsible-business/our-culture-of-responsible-business/responsible-attitudes-and-ethics">Responsible attitudes and ethics</a>

            </li>
            <li>
                <a href="/en/responsible-business/our-culture-of-responsible-business/risk-management">Risk management</a>

            </li>
            <li>
                <a href="/en/responsible-business/our-culture-of-responsible-business/human-rights">Human rights</a>

            </li>
            <li>
                <a href="/en/responsible-business/our-culture-of-responsible-business/modern-slavery">Modern slavery </a>

            </li>
            <li>
                <a href="/en/responsible-business/our-culture-of-responsible-business/responsible-procurement">Responsible procurement</a>

            </li>
    </ul>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/responsible-business/our-people">Our people</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Our people</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/responsible-business/our-people">Our people home</a></li>
            <li>
                <a href="/en/responsible-business/our-people/diversity-and-equality">Diversity and inclusion</a>

            </li>
            <li>
                <a href="/en/responsible-business/our-people/uk-gender-pay-gap-report">UK Gender Pay Gap Report</a>

            </li>
    </ul>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/responsible-business/environmental-sustainability">Environmental sustainability</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Environmental sustainability</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/responsible-business/environmental-sustainability">Environmental sustainability home</a></li>
            <li>
                <a href="/en/responsible-business/environmental-sustainability/ihg-green-engage-system">IHG Green Engage™ system</a>

            </li>
            <li>
                <a href="/en/responsible-business/environmental-sustainability/carbon-and-energy">Carbon and energy</a>

            </li>
            <li>
                <a href="/en/responsible-business/environmental-sustainability/water">Water</a>

            </li>
    </ul>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/responsible-business/community-impact">Community impact </a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Community impact </li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/responsible-business/community-impact">Community impact  home</a></li>
            <li>
                <a href="/en/responsible-business/community-impact/ihg-academy">IHG<sup>&#174;</sup> Academy</a>

            </li>
            <li>
                <a href="/en/responsible-business/community-impact/disaster-relief">Disaster relief</a>

            </li>
            <li>
                <a href="/en/responsible-business/community-impact/charitable-donations">Charitable donations</a>

            </li>
    </ul>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/responsible-business/policies">Policies</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Policies</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/responsible-business/policies">Policies home</a></li>
            <li>
                <a href="/en/responsible-business/policies/policy-documents">Policy documents</a>

            </li>
    </ul>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/responsible-business/reporting-and-performance/our-2013-2017-performance">Reporting and performance</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Reporting and performance</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/responsible-business/reporting-and-performance/our-2013-2017-performance">Reporting and performance home</a></li>
            <li>
                <a href="/en/responsible-business/reporting-and-performance/our-2013-2017-performance">Our performance</a>

            </li>
            <li>
                <a href="/en/responsible-business/reporting-and-performance/data-tables">Data tables</a>

            </li>
            <li>
                <a href="/en/responsible-business/reporting-and-performance/gri-scorecard">GRI scorecard</a>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/responsible-business/reporting-and-performance/downloads">Downloads</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Downloads</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/responsible-business/reporting-and-performance/downloads">Downloads home</a></li>
            <li>
                <a href="/en/responsible-business/reporting-and-performance/downloads/feedback-about-our-responsible-business-report">Feedback about our Responsible Business Report</a>

            </li>
    </ul>

            </li>
    </ul>

            </li>
            <li>
                <a href="/en/responsible-business/ihg-foundation">IHG<sup>&#174;</sup> Foundation</a>

            </li>
            <li>
                <a class=" c-subnav--hassubnav" href="/en/responsible-business/our-stories">Our stories</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Our stories</li>
        <li><a class="c-subnav__sectionlink  c-subnav--hassubnav" href="/en/responsible-business/our-stories">Our stories home</a></li>
            <li>
                <a href="/en/responsible-business/our-stories/ihg-foundation-week-2016-a-record-breaking-year">IHG Foundation Week 2016: A record-breaking year!</a>

            </li>
    </ul>

            </li>
    </ul>

                        </li>
                        <li>
                            <a class=" c-nav--hassubnav" href="/en/news-and-media">News and media</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">News and media</li>
        <li><a class="c-subnav__sectionlink  c-nav--hassubnav" href="/en/news-and-media">News and media home</a></li>
            <li>
                <a href="/en/news-and-media/news-releases">News releases</a>

            </li>
            <li>
                <a href="/en/news-and-media/ihg-trends-report">IHG Trends Report</a>

            </li>
            <li>
                <a class="" href="/en/contact-us/media">Media contacts</a>

            </li>
    </ul>

                        </li>
                        <li>
                            <a class=" c-nav--hassubnav" href="/en/contact-us/regional-headquarters">Contact us</a>
    <ul class="c-subnav">
        <li class="c-subnav__backlink"><a class="js-subnav__homelink" href="">Home</a></li>
        <li class="c-subnav__title">Contact us</li>
        <li><a class="c-subnav__sectionlink  c-nav--hassubnav" href="/en/contact-us/regional-headquarters">Contact us home</a></li>
            <li>
                <a href="/en/contact-us/regional-headquarters">Regional headquarters</a>

            </li>
            <li>
                <a href="/en/contact-us/media">Media</a>

            </li>
            <li>
                <a href="/en/contact-us/investors">Investors</a>

            </li>
            <li>
                <a href="/en/contact-us/development">Development</a>

            </li>
            <li>
                <a href="/en/contact-us/careers">Careers</a>

            </li>
            <li>
                <a href="/en/contact-us/Copy-of-guest-services">Guest services</a>

            </li>
            <li>
                <a href="/en/contact-us/suppliers">Suppliers</a>

            </li>
            <li>
                <a href="/en/contact-us/company-secretariat">Company Secretariat</a>

            </li>
            <li>
                <a href="/en/contact-us/privacy-office">Privacy office</a>

            </li>
            <li>
                <a href="/en/contact-us/website-feedback">Website feedback</a>

            </li>
    </ul>

                        </li>
                </ul>
            </nav>
        </div>
    </div>
</div>
            </div>
        </div>
    </header>
    <div class="sitecontainer">
        
        
<main role="main" id="maincontent">
    <div>
        
        <div class="u-bgrd-grey u-keyline">
            <div class="container-large u-position-relative">
                <div class="c-heroimage-carousel">
                        <div class="c-heroimage-carousel__image" style="background-image: url('/-/media/B7C16ECE1A834D6EB699B8AEF14400B3.ashx')"></div>
                        <div class="c-heroimage-carousel__image" style="background-image: url('/-/media/5B48CB1FB9AC4A32AEEEEFD6188B2776.ashx')"></div>
                        <div class="c-heroimage-carousel__image" style="background-image: url('/-/media/511934639B874BDA93856288AD2DC10D.ashx')"></div>
                </div>
                    <!--ONLY INCLUDE ON HOMEPAGE-->
                    <div class="orange-bar"></div>
            </div>
            <div class="container">
                <div class="u-bottom-padding">
                    <div class="row">
                        <div class="c-herohotspot-carousel js-equaliseholder">
                                    <div class="col-sm-4 c-herohotspot-carousel__item js-equalise" tabindex="0">
                                        <div class="c-herohotspot-carousel__preview">
                                            <h2 class="h3">IHG launches new upscale brand, voco<sup>&trade;</sup></h2>
                                        </div>
                                        <div class="c-herohotspot-carousel__full">
                                            <h2 class="h3">IHG launches new upscale brand, voco<sup>&trade;</sup></h2>
                                                <p class="date">12 June 2018</p>
                                                                                            <ul class="list-links c-herohotspot-carousel__links">
                                                        <li><a class="link-icon" href="/en/news-and-media/news-releases/2018/ihg-launches-new-upscale-brand-voco">View press release</a></li>
                                                </ul>


                                        </div>
                                    </div>
                                    <div class="col-sm-4 c-herohotspot-carousel__item js-equalise" tabindex="0">
                                        <div class="c-herohotspot-carousel__preview">
                                            <h2 class="h3">IHG expands UK upscale & luxury estate</h2>
                                        </div>
                                        <div class="c-herohotspot-carousel__full">
                                            <h2 class="h3">IHG expands UK upscale & luxury estate</h2>
                                                <p class="date">3 May 2018</p>
                                                                                            <ul class="list-links c-herohotspot-carousel__links">
                                                        <li><a class="link-icon" href="/en/news-and-media/news-releases/2018/ihg-adds-13-luxury-and-upscale-hotels-in-the-uk">View press release</a></li>
                                                </ul>


                                        </div>
                                    </div>
                                    <div class="col-sm-4 c-herohotspot-carousel__item js-equalise" tabindex="0">
                                        <div class="c-herohotspot-carousel__preview">
                                            <h2 class="h3">IHG expands luxury footprint, acquires 51% stake in Regent Hotels & Resorts.</h2>
                                        </div>
                                        <div class="c-herohotspot-carousel__full">
                                            <h2 class="h3">IHG expands luxury footprint, acquires 51% stake in Regent Hotels & Resorts.</h2>
                                                <p class="date">14 March 2018</p>
                                                                                            <ul class="list-links c-herohotspot-carousel__links">
                                                        <li><a class="link-icon" href="/en/news-and-media/news-releases/2018/ihg-expands-luxury-footprint">View press release</a></li>
                                                </ul>


                                        </div>
                                    </div>


                        </div>
                                <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-6 col-md-offset-3">
                                    <p class="homepage-strapline"><span>We are one of the world&rsquo;s leading hotel companies, whose purpose is to provide</span></p>
<h1 class="u-center-text">True Hospitality for everyone</h1>
                                </div>
                    </div>
                </div>
            </div>
        </div>
<div class="u-vertical-padding">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-lg-10 col-lg-offset-1">
                <div class="c-brands-bar">
                    <img class="c-brands-bar__logo" src="../assets/images/logos/site-logo.png" alt="IHG logo" />
                    <div class="c-brands-bar__clusters">
                        <!-- Desktop layout -->
                        <div class="c-brands-bar__cluster desktop">
                            <ul>
                                    <li>
                                        <a href="/en/our-brands/intercontinental">
<img src="/-/media/FA5E1EBD92EC45629DFB7B525EC24EC3.ashx?la=en&amp;w=238&amp;hash=6728DC6C2F764E52657FEB5A1EBFE5B997C19346" alt="InterContinental Hotels Logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/kimpton">
<img src="/-/media/33A0FC9A744B444297AEDD25EFA7FEDF.ashx?la=en&amp;w=238&amp;hash=A23B6C9B5AC0F5B7FF7714B9DC6FC93EF859E0BF" alt="" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/hualuxe">
<img src="/-/media/6FE3A8683A204CD6AC28BC2337C52D5E.ashx?la=en&amp;w=238&amp;hash=F8F5A87A4451C6F2C10C043269D9BF331BD819FF" alt="HUALUXE logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/holiday-inn">
<img src="/-/media/B2B3B5F3263E4BBDAE0B61C2A7FE7A6A.ashx?la=en&amp;w=238&amp;hash=4E827EA42E627BA02186453286B5E0F2D0FC1D4A" alt="Holiday Inn logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/holiday-inn-express">
<img src="/-/media/41AFD2D6D7BA446987A64BEF5EEF4C24.ashx?la=en&amp;w=238&amp;hash=47970C95787060B1C8FC2BAB814B4B17558FE4CD" alt="Holiday Inn Express" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/avid">
<img src="/-/media/3B220816009E4E1F9B99D43882FCDBAA.ashx?h=117&amp;la=en&amp;w=238&amp;hash=729F2C27ADC3861007D6C07F6E7A4AE784836084" alt="avid hotels Logo" width="238" height="117" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/hotel-indigo">
<img src="/-/media/6BDC583B599A47EDB3FB6BD7C94F3C40.ashx?la=en&amp;w=238&amp;hash=7480C0CB46F64F9EFCA7CCE91D4407F9CAB5B5C9" alt="Hotel Indigo logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/even-hotels">
<img src="/-/media/3B0AEC0350B54F8484A90EC897027578.ashx?la=en&amp;w=238&amp;hash=632283A48BE67727366EFDEE4D8E5B3D00F0E4F0" alt="EVEN logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/crowne-plaza">
<img src="/-/media/3C5CE873A2B94F1FB4A4C5579A2BD1A7.ashx?la=en&amp;w=238&amp;hash=37E217593DD424B081EB213848534E2CD3860132" alt="Crowne Plaza logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/holiday-inn-club-vacations">
<img src="/-/media/887D364EDECB41B39078C3DC6665A10F.ashx?la=en&amp;w=238&amp;hash=3D42BC0C093ECD55D0D10C46E07E6BD10787DD2B" alt="Holiday Inn Club Vacations logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/holiday-inn-resort">
<img src="/-/media/8DC14EB05318492F90E0EE81926BAF82.ashx?la=en&amp;w=238&amp;hash=22BB66203451D586859FA9BD1000FCBB57B479CA" alt="Holiday Inn Resort logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/staybridge-suites">
<img src="/-/media/87D4164CA1B943F4BA097823CC894A92.ashx?la=en&amp;w=238&amp;hash=2E9196EDE31D46AE5E214586309BFBAA6CE00F65" alt="Staybridge Suites logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/candlewood-suites">
<img src="/-/media/5113909021764C04A5FD6D371324FD0E.ashx?la=en&amp;w=238&amp;hash=CE2BBA8F31612CFA440F0932E5D1C21CB92AFC68" alt="Candlewood Suites logo" width="238" />                                        </a>
                                    </li>
                            </ul>
                        </div>
                        <!-- Mobile layout -->
                        <div class="c-brands-bar__cluster mobile">
                            <ul>
                                    <li>
                                        <a href="/en/our-brands/intercontinental">
<img src="/-/media/FA5E1EBD92EC45629DFB7B525EC24EC3.ashx?la=en&amp;w=238&amp;hash=6728DC6C2F764E52657FEB5A1EBFE5B997C19346" alt="InterContinental Hotels Logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/kimpton">
<img src="/-/media/33A0FC9A744B444297AEDD25EFA7FEDF.ashx?la=en&amp;w=238&amp;hash=A23B6C9B5AC0F5B7FF7714B9DC6FC93EF859E0BF" alt="" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/hotel-indigo">
<img src="/-/media/6BDC583B599A47EDB3FB6BD7C94F3C40.ashx?la=en&amp;w=238&amp;hash=7480C0CB46F64F9EFCA7CCE91D4407F9CAB5B5C9" alt="Hotel Indigo logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/even-hotels">
<img src="/-/media/3B0AEC0350B54F8484A90EC897027578.ashx?la=en&amp;w=238&amp;hash=632283A48BE67727366EFDEE4D8E5B3D00F0E4F0" alt="EVEN logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/hualuxe">
<img src="/-/media/6FE3A8683A204CD6AC28BC2337C52D5E.ashx?la=en&amp;w=238&amp;hash=F8F5A87A4451C6F2C10C043269D9BF331BD819FF" alt="HUALUXE logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/crowne-plaza">
<img src="/-/media/3C5CE873A2B94F1FB4A4C5579A2BD1A7.ashx?la=en&amp;w=238&amp;hash=37E217593DD424B081EB213848534E2CD3860132" alt="Crowne Plaza logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/holiday-inn">
<img src="/-/media/B2B3B5F3263E4BBDAE0B61C2A7FE7A6A.ashx?la=en&amp;w=238&amp;hash=4E827EA42E627BA02186453286B5E0F2D0FC1D4A" alt="Holiday Inn logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/holiday-inn-express">
<img src="/-/media/41AFD2D6D7BA446987A64BEF5EEF4C24.ashx?la=en&amp;w=238&amp;hash=47970C95787060B1C8FC2BAB814B4B17558FE4CD" alt="Holiday Inn Express" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/holiday-inn-club-vacations">
<img src="/-/media/887D364EDECB41B39078C3DC6665A10F.ashx?la=en&amp;w=238&amp;hash=3D42BC0C093ECD55D0D10C46E07E6BD10787DD2B" alt="Holiday Inn Club Vacations logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/holiday-inn-resort">
<img src="/-/media/8DC14EB05318492F90E0EE81926BAF82.ashx?la=en&amp;w=238&amp;hash=22BB66203451D586859FA9BD1000FCBB57B479CA" alt="Holiday Inn Resort logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/staybridge-suites">
<img src="/-/media/87D4164CA1B943F4BA097823CC894A92.ashx?la=en&amp;w=238&amp;hash=2E9196EDE31D46AE5E214586309BFBAA6CE00F65" alt="Staybridge Suites logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/voco">
<img src="/-/media/0E3C9ACAE850489B8AA6F2031C2C1BD4.ashx?la=en&amp;w=238&amp;hash=F844E34D319A37802882F930DC008F2D86D5D55D" alt="Voco" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/candlewood-suites">
<img src="/-/media/5113909021764C04A5FD6D371324FD0E.ashx?la=en&amp;w=238&amp;hash=CE2BBA8F31612CFA440F0932E5D1C21CB92AFC68" alt="Candlewood Suites logo" width="238" />                                        </a>
                                    </li>
                                    <li>
                                        <a href="/en/our-brands/avid">
<img src="/-/media/3B220816009E4E1F9B99D43882FCDBAA.ashx?h=117&amp;la=en&amp;w=238&amp;hash=729F2C27ADC3861007D6C07F6E7A4AE784836084" alt="avid hotels Logo" width="238" height="117" />                                        </a>
                                    </li>
                            </ul>
                            
                        </div>
                    </div>
                    <div class="c-brands-bar__rewards">
                        <a href="/our-brands/ihg-rewards-club">
<img src="/-/media/A43C3B4B16AC4124900E1087A3C7EA52.ashx?la=en&amp;w=238&amp;hash=7907220BDF34E9B16868840FDF4DB90816FAF202" alt="IHG Rewards Club logo" width="238" />                        </a>
                    </div>
                </div>
                <p class="c-brands-bar__footnote"></p>
            </div>
        </div>

        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-6 col-md-offset-3">
                <p class="intro u-center-text">Our diverse portfolio of differentiated brands are well known and loved by millions of consumers around the world. We have the right hotel brand for both our guests and owners, whatever their needs.</p>
            </div>
        </div>

        
    </div>
</div>
<div class="container-large u-position-relative c-coverimage-panel" style="background-image: url(/-/media/D0DC0A0D497342F48349AF4004D0C33F.ashx)">
    <div class="panel-overlay">
        <div class="u-vertical-padding">
            <div class="container">



                <div class="c-coverimage__figures row">
    <div class="col-xs-12 col-sm-6 col-md-3">
        <div class="figure-panel left">
			<p class="figure figure-large">5,367</p>
			<p>Hotels globally</p>
		</div>
    </div>
    <div class="col-xs-12 col-sm-6 col-md-3 center-text">
        <div class="figure-panel">
			<p class="figure figure-large">799,923</p>
			<p>Rooms globally</p>
    	</div>
    </div>
    <div class="col-xs-12 col-sm-6 col-md-3 center-text">
        <div class="figure-panel">
			<p class="figure figure-large">1,718</p>
			<p>Hotels in pipeline</p>
    	</div>
    </div>
    <div class="col-xs-12 col-sm-6 col-md-3">
        <div class="figure-panel right">
			<p class="figure figure-large">252,451</p>
			<p>Rooms in pipeline</p>
    	</div>
    </div>
</div>

                <div class="row">
                    <div class="col-xs-12">
                        <p class="u-center-text u-remove-space c-coverimage-panel__link">
                            <a class="link-button" href="/en/about-us/our-global-presence">Our global presence</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div><div class="u-bottom-padding u-keyline">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h2 class="u-center-text">Annual Report</h2>
            </div>
        </div>
        <div class="row u-vertical-padding">
                    <div class="col-xs-12 col-sm-10 col-sm-offset-1">
                        <div class="o-gallery-carousel__img">
                            <img src="/-/media/87C2990500964EFBA8F506ECED4EAC6D.ashx?h=1100&amp;la=en&amp;w=1800&amp;hash=1A0655204B3E42FD9EFF9058A626FEB565F2C185" alt="Annual Report 2017" width="1800" height="1100" />
                        </div>
                        <div class="o-gallery-carousel__text">
                            <h3>Annual Report 2017</h3>
                            <ul class="list-links">
                                    <li><a class="link-icon" href="/en/investors/annual-report">View online Annual Report</a></li>
                                                                    <li><a class="link-icon link-external link-download" href="/-/media/DEEC225109DF48EC83CCBF208E250C24.ashx">Annual Report and Form 20-F <span class='link__addition'>PDF 6.26MB</span></a></li>
                            </ul>
                        </div>
                    </div>
        </div>
    </div>
</div><div class="u-bgrd-grey u-bottom-padding c-featured-panel js-equaliseholder">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h2 class="u-center-text">Featured</h2>
            </div>
        </div>
        <div class="row">
                <div class="col-xs-12 col-sm-4">
                        <div class="c-featured-panel__image js-equalise">
                            <img src="/-/media/B3E011386A4E4FD7B83E18745E366AE5.ashx?h=137&amp;la=en&amp;w=245&amp;hash=16B0B27DB9C78D31223E3ADEDCEFED5A12E79260" alt="Keith Barr Bloomberg Arabian Hotel" width="245" height="137" />
                        </div>
                    <h3 class="h4">Bloomberg interviews Keith Barr at the 2018 Arabian Hotel Investment Conference</h3>
                        <ul class="list-links">
                                <li><a class="link-icon link-external" href="http://www.executiveinterviews.com/delivery/v1/mini/default.asp?CI=N&amp;order=UK08042a" target="_blank">Watch the video</a></li>    
                        </ul>
                </div>
                <div class="col-xs-12 col-sm-4">
                        <div class="c-featured-panel__image js-equalise">
                            <img src="/-/media/9A872BD3C6B84102906CEC42A5253EB0.ashx?h=360&amp;la=en&amp;w=640&amp;hash=24BF08631BE0E5A6EE1AD9076A8945D0A7F82BD1" alt="Keith Barr Bloomberg" width="640" height="360" />
                        </div>
                    <h3 class="h4">Bloomberg interviews Keith Barr at the 2018 International Hotel Investment Forum in Berlin</h3>
                        <ul class="list-links">
                                <li><a class="link-icon link-external" href="http://www.executiveinterviews.com/delivery/v1/mini/default.asp?CI=N&amp;order=UK08004a" target="_blank">Watch the video</a></li>    
                        </ul>
                </div>
                <div class="col-xs-12 col-sm-4">
                        <div class="c-featured-panel__image js-equalise">
                            <img src="/-/media/4F0D8B2999C34753AC732CEB74861049.ashx?h=608&amp;la=en&amp;w=1084&amp;hash=4E42BF86426BA31FE1FEB0D113DD2F3029C80801" alt="Keith Barr CNBC" width="1084" height="608" />
                        </div>
                    <h3 class="h4">CNBC interviews Keith Barr regarding our 2017 Preliminary Results announcement</h3>
                        <ul class="list-links">
                                <li><a class="link-icon link-external" href="https://www.youtube.com/watch?v=tvUe4KnlX8w&amp;feature=youtu.be" target="_blank">Watch the video</a></li>    
                        </ul>
                </div>
        </div>
    </div>
</div>

    </div>
    
</main>
<footer role="contentinfo">
<div class="container">
    <div class="row">
        <div class="col-xs-12 col-sm-3 footer__sitelogo">
            <img src="/assets/images/logos/site-logo.svg" alt="IHG" />
        </div>
        <div class="col-xs-12 col-sm-9">
            <div class="row">
                <div class="js-accordion" data-accordion-prefix-classes="accordion">
                        <div class="col-xs-12 col-sm-4">
                            <h2 class="js-accordion__header">Customers</h2>
                            <div class="js-accordion__panel">
                                <ul class="footer__links list-links">
                                        <li><a class="link-icon link-"  href="/en/contact-us">Contact us</a></li>
                                        <li><a class="link-icon link-external" target='_blank' href="https://www.ihg.com/hotels/gb/en/reservation ">Find a hotel</a></li>
                                        <li><a class="link-icon link-external" target='_blank' href="http://www.ihg.com/hotels/gb/en/rewardsclub/home">IHG<sup>&#174;</sup> Rewards Club</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-4">
                            <h2 class="js-accordion__header">Business</h2>
                            <div class="js-accordion__panel">
                                <ul class="footer__links list-links">
                                        <li><a class="link-icon link-external" target='_blank' href="http://www.careers.ihg.com/">IHG Careers</a></li>
                                        <li><a class="link-icon link-external" target='_blank' href="http://development.ihg.com/">Hotel development</a></li>
                                        <li><a class="link-icon link-external" target='_blank' href="http://www.owners.org/">IHG Owners Association</a></li>
                                        <li><a class="link-icon link-"  href="/en/business/suppliers">Suppliers</a></li>
                                        <li><a class="link-icon link-"  href="/en/business/pensions">Pensions</a></li>
                                        <li><a class="link-icon link-"  href="/en/responsible-business/our-culture-of-responsible-business/modern-slavery">Modern slavery</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-4">
                            <h2 class="js-accordion__header">Connect</h2>
                            <div class="js-accordion__panel">
                                <ul class="footer__links list-links">
                                        <li><a class="link-icon link-twitter" target='_blank' href="https://twitter.com/ihg">Twitter</a></li>
                                        <li><a class="link-icon link-facebook" target='_blank' href="https://www.facebook.com/ihg">Facebook</a></li>
                                        <li><a class="link-icon link-linkedin" target='_blank' href="https://uk.linkedin.com/company/intercontinental-hotels-group">LinkedIn</a></li>
                                        <li><a class="link-icon link-youtube" target='_blank' href="https://www.youtube.com/user/ihgplc">YouTube</a></li>
                                        <li><a class="link-icon link-email"  href="/en/subscriptions/subscribe">Email subscription</a></li>
                                        <li><a class="link-icon link-rss"  href="/en/subscriptions/rss">RSS subscription</a></li>
                                </ul>
                            </div>
                        </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="u-bgrd-grey footer__copyright">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-4">
                <p>&copy; InterContinental Hotels Group 2018</p>
            </div>
            <div class="col-xs-12 col-sm-8">
                <ul>
                        <li><a href="/en/services/accessibility">Accessibility</a></li>
                        <li><a href="/en/services/legal">Legal</a></li>
                        <li><a href="/en/services/privacy-statement">Privacy Statement</a></li>
                        <li><a href="/en/services/site-map">Site map</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>

</footer>

        <!--<div class="overlay"></div>-->
    </div>
    <div id="cookiebar">
        <div class="container">
            <p class="u-float-left u-remove-space">This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. <a href="/services/privacy-and-cookie-policy">Find out more about cookies</a></p>
            <p class="u-float-right u-remove-space u-position-relative"><span class="close">Close</span></p>
        </div>
    </div>
    <script src="//ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script>
    if (typeof jQuery == 'undefined') {
        document.write(unescape("%3Cscript src='/assets/script/build/jquery.min.js' type='text/javascript'%3E%3C/script%3E"));
    }
    </script>
    <script type="text/javascript" src="/assets/script/build/script.js"></script>
    <script src="//scripts.the-group.net/aether/aether.js" type="text/javascript"></script>
    <script type="text/javascript">aether.init(10);</script>
    
    <script type="text/javascript">
    setTimeout(function(){var a=document.createElement("script");
    var b=document.getElementsByTagName("script")[0];
    a.src=document.location.protocol+"//script.crazyegg.com/pages/scripts/0011/1872.js?"+Math.floor(new Date().getTime()/3600000);
    a.async=true;a.type="text/javascript";b.parentNode.insertBefore(a,b)}, 1);
    </script>
    <script type="text/javascript">
    var MTIProjectId='a9c2b706-ff11-49fa-b28b-e190a431b5b9';
     (function() {
            var mtiTracking = document.createElement('script');
            mtiTracking.type='text/javascript';
            mtiTracking.async='true';
             mtiTracking.src='/assets/script/build/mtiFontTrackingCode.js';
            (document.getElementsByTagName('head')[0]||document.getElementsByTagName('body')[0]).appendChild( mtiTracking );
       })();
    </script>
</body>
</html>
